@media screen, projection {   
  .tab_outer {
    float:left;
    width:100%;
      background:url("/images/tab_h.gif") repeat-x bottom;
    font-size:85%;
    font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
    line-height:normal;
    }
  .tab_ul {
    margin:0;
    padding: 0.3em 0.8em 0;
    list-style:none;
    }
  .tab_li {
    float:left;
    background:url("/images/tab_r.gif") no-repeat right top;
    margin:0;
    padding:0;
    }
  .tab_a {
    display:block;
    text-decoration: none;
    background:url("/images/tab_l.gif") no-repeat left top;
    padding: 3px 8px 2px;
    }
  .tab_lic {
    float:left;
    background:url("/images/tab_rc.gif") no-repeat right top;
    margin:0;
    padding:0;
    }
  .tab_ac {
    display:block;
    text-decoration: none;
    background:url("/images/tab_lc.gif") no-repeat left top;
    padding:3px 8px;
    }
}